/**
 * entry.css - pulled from entry.html to separate html and css
 * by jBiz on 2.16.2012.
 */
body { 
	margin: 0px; 
	padding: 0px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color:#FEFEFE;
	font-size:14px
}

img { border: 0 none; }

a { outline: none; }

#main { 
	margin-right:auto; 
	margin-left:auto; 
	margin-top:10px; 
	padding:0px; 
	text-align:center; 
	width:990px;
}
    
#navred {
	color:#C00;
	font-size:14px;
	font-weight:700;
	text-decoration:none;
}

#navred a:link, 
#navred a:visited {
	color:#C00;
	font-size:14px;
	font-weight:700;
	text-decoration:none;
}

#navred a:hover {
	color:#000000;
	font-size:14px;
	font-weight:700;
	text-decoration:underline;
}

#nav {
	color:#000;
	font-size:14px;
	font-weight:700;
	text-decoration:none;
}

#nav a:link, 
#nav a:visited {
	color:#000;
	font-size:14px;
	font-weight:700;
	text-decoration:none;
}

#nav a:hover {
	color:#C00;
	font-size:14px;
	font-weight:700;
	text-decoration:underline;
}

#coverDisplay { 
	width:990px; 
	height:350px; 
	margin-right:auto; 
	margin-left:auto; 
	padding:0px; 
}

.cover-container { 
	float:left; 
	margin:6px 4px 12px 4px; 
	background-color:#e3e1e1;
	border-radius: 10px;
	border: 1px solid #cccccc;
}

.sd { 
	float:left; 
	width:320px; 
	margin:6px 4px 18px 4px; 
	background-color:#FEFEFE;
}

div.flipbook-link {
	/*background-color: #C1262D;*/
	padding: 3px 0;
	border-radius: 0 0 10px 10px;
	background: url('/images/flipbook_bkgd.png') no-repeat top;
}

div.flipbook-link:hover {
	/*background-color: #9F0202;*/
	background: url('/images/flipbook_bkgd.png') no-repeat bottom
}

div.flipbook-link a {
	display: block;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

div.cover {
	margin: 15px 22px;
	border-radius: 0 0 10px 10px;
	box-shadow: 1px 1px 7px #000000;
}